
    		.article-container { padding: 0; background: none; }
    		.article { background: rgba(0,0,0, .85); }
			.art-trans-ie {	background: transparent !important;
				filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#D9000000,endColorstr=#D9000000);
		    }
			.art-con-trans-ie {
				background: transparent !important;
				filter: none;
			}
    			
			#site-footer { float: left; text-align: left; }
    		.enter-link { text-align: left; max-width: 400px !important; float: left; }
    	